{
  "name": "my-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "apply-ds": "npm install ../design-system/hung.pham-design-system-0.1.0.tgz --legacy-peer-deps"
  },
  "dependencies": {
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "@types/jest": "^26.0.15",
    "@types/node": "^12.0.0",
    "@types/node-fetch": "^2.5.10",
    "@types/qs": "^6.9.6",
    "@types/react-dom": "^16.9.8",
    "@types/react-google-recaptcha": "^2.1.0",
    "@types/react-paginate": "^6.2.1",
    "@types/react-redux": "^7.1.11",
    "@types/react-router-dom": "^5.1.6",
    "@types/react-select": "^4.0.13",
    "@types/react-table": "^7.0.29",
    "@types/yup": "^0.29.9",
    "axios": "^0.21.0",
    "bootstrap": "5.1.3",
    "connected-react-router": "^6.8.0",
    "formik": "^2.2.5",
    "fsevents": "^2.3.2",
    "history": "^5.0.0",
    "i18next": "^19.9.1",
    "immutability-helper": "^3.1.1",
    "moment": "^2.29.1",
    "moment-timezone": "^0.5.33",
    "node-fetch": "^2.6.1",
    "node-sass": "^4.14.1",
    "prop-types": "^15.7.2",
    "qs": "^6.10.1",
    "rc-drawer": "^4.3.1",
    "react": "^17.0.1",
    "react-alert": "^7.0.3",
    "react-beautiful-dnd": "^13.1.0",
    "react-bootstrap": "^2.0.0",
    "react-datetime": "^3.0.4",
    "react-dnd": "^14.0.2",
    "react-dnd-html5-backend": "^14.0.0",
    "react-dom": "^17.0.1",
    "react-google-recaptcha": "^2.1.0",
    "react-i18next": "^11.8.8",
    "react-icons": "^4.2.0",
    "react-number-format": "^4.5.5",
    "react-paginate": "^7.1.2",
    "react-pro-sidebar": "^0.7.1",
    "react-redux": "^7.2.2",
    "react-responsive": "^9.0.0-beta.3",
    "react-router": "^5.2.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^4.0.1",
    "react-select": "^4.2.1",
    "react-switch": "^6.0.0",
    "react-table": "^7.6.3",
    "react-table-sticky": "^1.1.3",
    "react-to-print": "^2.12.4",
    "redux": "^4.0.5",
    "redux-devtools-extension": "^2.13.8",
    "redux-saga": "^1.1.3",
    "styled-components": "^5.3.0",
    "typesafe-actions": "^5.1.0",
    "typescript": "^4.0.5",
    "uuid": "^8.3.1",
    "web-vitals": "^0.2.4",
    "yup": "^0.32.9",
    "xstate": "4.32.1",
    "@xstate/fsm": "2.0.0",
    "@xstate/react": "3.0.0",
    "@xstate/inspect": "0.7.0",
    "ws": "8.8.1",
    "bufferutil": "4.0.6",
    "utf-8-validate": "5.0.9",
    "@types/ws": "8.5.3"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/react": "^16.9.56",
    "@types/react-beautiful-dnd": "^13.1.2",
    "@types/react-router": "^5.1.8",
    "@typescript-eslint/eslint-plugin": "^4.7.0",
    "@typescript-eslint/parser": "^4.7.0",
    "eslint": "^7.13.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-config-airbnb-typescript": "^12.0.0",
    "eslint-config-prettier": "^6.15.0",
    "eslint-plugin-prettier": "^3.1.4",
    "prettier": "^2.1.2"
  }
}
